Jump to content

Archived

This topic is now archived and is closed to further replies.

Hauptmann Sperre

Gibt es auch ein Update

Recommended Posts

Ich hab n Prob: Wenn ich auf den Server Home of the DamnedPriest1 connecten will kommt die Fehlermeldung: "Falsche Version"!

Unten bei den Infos des Servers steht v 1.61.

Was heißt das??

Wo sehe ich, welche version ich von Battlegroup habe?

Und bei bf 1942? Bezieht sich das 1.61 auf bf1942?

bitte helft mir..

Danke helpme2

Share this post


Link to post
Share on other sites
Guest abc

1.61 ist die Aktuelle bf version, die musst du dann updaten

Share this post


Link to post
Share on other sites

Ich würde mit dem updaten besser noch warten - es gibt viele Server, die noch mit der 1.60 laufen. Ich musste deswegen mein BF löschen und nur bis 1.60 patchen.

Share this post


Link to post
Share on other sites
Guest abc

Hab 1,61 druff, und deshalb ganz bf deinstallieren und wieder druff *pffhh*

da spiel ich lieber kein bf^^

Share this post


Link to post
Share on other sites

Also am Wochenende haben wir wieder einmal eindrücklich festgestellt das das russische Sanitäter-MG (PPsH) viel zu stark ist. Wer diese Waffe hat mäht alles um was ihm in den Weg kommt.

Sie hat:

-hohe Durchschlagskraft

-verzieht kaum (also auch genau auf weitere Entfernung)

-ein riesengroßes Magazin

Mit der vergleichbaren MP40 der Achsen hat man nicht die geringste Chance.

@Sarge Surfat: Ich weiß nicht wie groß dein Einfluß auf die BG-Macher ist aber könntest du das vielleicht weiterleiten?

Entweder sollte die PPsH schwächer gemacht werden oder die MP40 stärker!

Aber so wie das jetzt ist herrscht keine vernünftige Balance.

Share this post


Link to post
Share on other sites

Wenn wir schon dabei sind, das G 43 (Deutsches Snipergewehr) kann man auch in die Tonne kloppen zu schwach und sehr ungenau.

Share this post


Link to post
Share on other sites

Vielleicht sollten wir hier eine "Wunschliste" für das (oder die) nächsten Updates einrichten? Im offiziellen Forum von Battlegroup gibt es sowas - aber leider in englisch :( . Für 1.05 ist das vielleicht zu spät, aber ich gebe die Hoffnung nicht auf, dass die Jungs weiter"patchen".

Share this post


Link to post
Share on other sites

Ich darf euch zumindest soviel verraten, dass die von euch angesprochenen Waffen zu eurer Zufriedenheit überarbeitet wurden ;)

Und nochwas: Der Patch steht kurz vor dem Release. Kann nur noch wenige Tage dauern.

Sarge

Share this post


Link to post
Share on other sites
Sgt. Surfat,13. Dec 2004, 20:46] Ich darf euch zumindest soviel verraten, dass die von euch angesprochenen Waffen zu eurer Zufriedenheit überarbeitet wurden ;)

Und nochwas: Der Patch steht kurz vor dem Release. Kann nur noch wenige Tage dauern.

Sarge

Share this post


Link to post
Share on other sites

@ mig21:

Das Risiko hat man immer. Mit Sicherheit wird es jemanden geben, dem die Änderungen nicht gefallen. Ich höre das Rumgeheule jetzt schon, vor allem was die Panzerfäuste/Bazookas angeht. Es ist jetzt schluss mit "mal eben um die Ecke huschen und einen gezielten Schuss abgeben". Das Fadenkreuz braucht zwei-drei Sekunden, um sich zu stabilisieren, zumindest wenn man steht. Im Knien und Liegen gehts schneller.

Auch die PPsh Liebhaber werden weinen. Die Streuung wurde leicht vergrößert und der Schaden pro Treffer entspricht jetzt dem einer Pistolenkugel. Im G43-Code hatten sich einige fehlerhafte Settings eingeschlichen. Sie wurden jetzt auf die gleichen Settings wie die SVT gesetzt.

Auf Omaha Beach bekommen die Ingenieure Bangalore-Minen statt Sprengladungen. Was man damit macht, dürfte klar sein... :rolleyes:

Sarge

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.